@charset "UTF-8";
/* TODO Liens externe, sans les images */

a[href ^="mailto:"],  a[href ^="javascript:linkTo_UnCryptMailto"]{
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/email.png) top left no-repeat;
}

a[href $='.pdf'],a[href $='.PDF'] {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_acrobat.png) top left no-repeat;
}

a[href $='.swf'],a[href $='.fla'],a[href $='.swd'] {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_flash.png) top left no-repeat;
}

a[href $='.xls'],a[href $='.csv'],a[href $='.xlt'],a[href $='.xlw'],a[href $='.XLS'],a[href $='.CSV'],a[href $='.XLT'],a[href $='.XLW']	 {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_excel.png) top left no-repeat;
}

a[href $='.ppt'],a[href $='.pps'],a[href $='.PPT'],a[href $='.PPS'] {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_powerpoint.png) top left no-repeat;
}

a[href $='.doc'],a[href $='.rtf'],a[href $='.txt'],a[href $='.wps'],a[href $='.DOC'],a[href $='.RTF'],a[href $='.TXT'],a[href $='.WPS'] {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_word.png) top left no-repeat;
}

a[href $='.zip'],a[href $='.gzip'],a[href $='.rar'] {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_zip.png) top left no-repeat;
}

a.eml {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/email.png) top left no-repeat;
}

a.pdf {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_acrobat.png) top left no-repeat;
}

a.swf {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_flash.png) top left no-repeat;
}

a.xls {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_excel.png) top left no-repeat;
}

a.ppt {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_powerpoint.png) top left no-repeat;
}

a.doc {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_word.png) top left no-repeat;
}

a.zip {
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(../img/icons/page_white_zip.png) top left no-repeat;
}
